<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Blog 2 3 cols</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Ico Font -->
	<link rel="stylesheet" type="text/css" href="css/vendor/icofont/css/icofont.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">
	
	<!-- Open Sans -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">

	<!-- Josefine Sans -->
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">

	<link rel="stylesheet" href="style.css">

	<!-- Slider Css -->
	<link rel="stylesheet" href="css/slick.css">
	<link rel="stylesheet" href="css/vendor/slick-theme.css">

	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">

</head>
<body>
	<!-- nav -->
	<div class="veneer-nav">
	<header class="navigation-bar">
	    <div class="container-fluid">
	    	<div class="row">
	    		<div class="col-sm-12 col-md-9 col-lg-9 menu-bar">
		    	<nav class="navbar navbar-toggleable-md navbar-light bg-faded navbar-expand-lg">
			        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
			          <span class="navbar-toggler-icon"></span>
			        </button>
			        <div class="collapse navbar-collapse" id="navbarNavDropdown">
			        <ul class="navbar-nav margin-left">
			            <li class="nav-item menu-padding">
			                <a class="nav-link" href="index.html">Home</a>
			            </li>
			            <li class="nav-item dropdown menu-padding">
			                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			                  Blog
			                </a>
			                <ul class="dropdown-menu">
			                	<li class="nav-item dropdown"><a class="dropdown-item" href="#">Left Sidebar Versions</a>
			                	<ul class="dropdown-menu">
			                        <li>
			                          <a href="blog-standard-left-sidebar.html" class="dropdown-item">Standard Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-with-left-sidebar.html" class="dropdown-item">Blog Left Layout</a>
			                        </li>
			                        <li>
			                          <a href="category-list-with-left-sidebar.html" class="dropdown-item">Category List Layout</a>
			                        </li>
			                        <li>
			                          <a href="gallery-post-with-left-sidebar.html" class="dropdown-item">Gallery Layout</a>
			                        </li>
			                        <li>
			                          <a href="audio-post-with-left-sidebar.html" class="dropdown-item">Audio Layout</a>
			                        </li>
			                        <li>
			                          <a href="video-post-with-left-sidebar.html" class="dropdown-item">Video Layout</a>
			                        </li>
		                    	</ul>
		                    	</li>
			                	<li class="nav-item dropdown"><a class="dropdown-item" href="#">Right Sidebar Versions</a>
				                	<ul class="dropdown-menu">
				                		<li>
				                          <a href="blog-standard-right-sidebar.html" class="dropdown-item">Standard Layout</a>
				                        </li>
				                        <li>
				                          <a href="category-list-with-right-sidebar.html" class="dropdown-item">Category List Layout</a>
				                        </li>
				                        <li>
				                          <a href="gallery-post-with-right-sidebar.html" class="dropdown-item">Gallery Layout</a>
				                        </li>
				                        <li>
				                          <a href="audio-post-with-right-sidebar.html" class="dropdown-item">Audio Layout</a>
				                        </li>
				                        <li>
				                          <a href="video-post-with-right-sidebar.html" class="dropdown-item">Video Layout</a>
				                        </li>
			                    	</ul>
		                    	</li>
			                	<li class="nav-item dropdown"><a class="dropdown-item" href="#">Full Width Versions</a>
			                	<ul class="dropdown-menu">
			                        <li>
			                          <a href="blog-list-full-grid.html" class="dropdown-item">List Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-standard-full-width.html" class="dropdown-item">Standard Layout</a>
			                        </li>
		                    	</ul>
		                    	</li>
			                	<li class="nav-item dropdown"><a class="dropdown-item" href="#">Cols Versions</a>
			                	<ul class="dropdown-menu">
			                        <li>
			                          <a href="blog-2-3-cols.html" class="dropdown-item">2 3 Cols Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-grid-2-cols.html" class="dropdown-item">Grid 2 Cols Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-static-1-cols.html" class="dropdown-item">Static 1 Cols Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-static-2-cols.html" class="dropdown-item">Static 2 Cols Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-static-2-1-cols.html" class="dropdown-item">Static 2 1 Cols Layout</a>
			                        </li>
		                    	</ul>
		                    	</li>
		                    	<li class="nav-item"><a class="dropdown-item" href="blog-zigzag.html">Blog Zigzag</a></li>
		                    	<li class="nav-item"><a class="dropdown-item" href="category-grid-two-column.html">Category Grid</a></li>
			                </ul>
			            </li>
			            <li class="nav-item dropdown menu-padding">
			                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			                  Shop
			                </a>
			                <ul class="dropdown-menu">
			                	<li class="nav-item"><a class="dropdown-item" href="shop-left-sidebar.html">Left Sidebar Versions</a></li>
			                	<li class="nav-item"><a class="dropdown-item" href="shop-right-sidebar.html">Right Sidebar Versions</a></li>
			                	<li class="nav-item"><a class="dropdown-item" href="product.html">Product</a></li>
			                </ul>
			            </li>
			            <li class="nav-item menu-padding">
			                <a class="nav-link" href="about-me.html">About</a>
			            </li>
			            <li class="nav-item dropdown menu-padding">
			                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			                  Contact
			                </a>
			                <ul class="dropdown-menu">
			                	<li class="nav-item"><a class="dropdown-item" href="contact-page-with-left-sidebar.html">Left Sidebar Versions</a></li>
			                	<li class="nav-item"><a class="dropdown-item" href="contact-page-with-right-sidebar.html">Right Sidebar Versions</a></li>
			                	<li class="nav-item"><a class="dropdown-item" href="contact-full-width.html">Full width Versions</a></li>
			                </ul>
			            </li>
			            <li class="nav-item menu-padding">
			                <a class="nav-link" href="typography.html">Typography</a>
			            </li>
			        </ul>
			    	</div>
		    	</nav>
		    	</div>
		    	<div class="col-sm-12 col-md-3 col-lg-3 navbar-social-icons">
			        <ul class="nav-social-icon">
			        	<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-soundcloud"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-ember"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-flikr"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-picasa"></i></a></li>
			        </ul>
		    	</div>
	    	</div>
		</div>
	</header>
	<div class="col-sm-12 col-md-12 col-lg-12">
		<div class="logo">
			<img src="img/logo.jpg" alt="">
		</div>
	</div>
	</div>
	<!-- Nav End -->
	<!-- Slider Start -->
	<section id="slider-tm">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="home-slider-tm">
						<div class="row">
							<div class="col-sm-12 col-md-12 col-lg-12">
								<div class="slider-wrapper-pt">
									<div class="verticle-align-pt">
										<div class="post-category">
											<h3><a href="#">Lifestyle</a></h3>
										</div>
										<h1 class="slider-post-title"><a href="#">Adventure is calling</a></h1>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap.</p>
										</div>
										<div class="read-btn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 18,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 7.4k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 65</a></li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-sm-12 col-md-12 col-lg-12">
								<div class="slider-wrapper-pt">
									<div class="verticle-align-pt">
										<div class="post-category">
											<h3><a href="#">Travel</a></h3>
										</div>
										<h1 class="slider-post-title"><a href="#">Around the world</a></h1>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap.</p>
										</div>
										<div class="read-btn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 18,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 7.4k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 65</a></li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-sm-12 col-md-12 col-lg-12">
								<div class="slider-wrapper-pt">
									<div class="verticle-align-pt">
										<div class="post-category">
											<h3><a href="#">Education</a></h3>
										</div>
										<h1 class="slider-post-title"><a href="#">Knowledge is power</a></h1>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap.</p>
										</div>
										<div class="read-btn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 18,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 7.4k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 65</a></li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Slider End -->
	<section>	
		<div class="container">
			<div class="row">
				<!-- Blog Posts -->
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="blog-posts">
						<div class="row">
							<div class="col-sm-12 col-md-8 col-lg-8">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols1.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Travel</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Around the world</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Travel</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Around the world</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 18,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 7.4k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 65</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols2.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Education</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Knoledge is power</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Education</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Knoledge is power</a></h3>
										</div>
										<div class="post-description">
											<p>This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudinquat...</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 15, 2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.6k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 60</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols3.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Nature</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">All you need is love</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Nature</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">All you need is love</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 06,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 5.5k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 15</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols4.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Nature</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Adventure is calling</a></h3>
									</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Nature</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Adventure is calling</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Nov 06,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 75</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols5.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Lifestyle</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Winter fashion outfit</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Lifestyle</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Winter fashion outfit</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Nov 06,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 75</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-8 col-lg-8">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols6.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Health</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Around the world</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Health</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Around the world</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 18, 2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.7k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 65</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols7.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Travel</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Around the world</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Travel</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Around the world</a></h3>
										</div>
										<div class="post-description">
											<p>This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudinquat...</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 19, 2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 1.6k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 35</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols8.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Summer</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Live for yourself</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Summer</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Live for yourself</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 20, 2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 100</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols9.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Health</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Health is wealth</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Health</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Health is wealth</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 20, 2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 100</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols10.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Nature</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Adventure is calling</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Nature</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Adventure is calling</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 20, 2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 100</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-8 col-lg-8">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols11.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Travel</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Hope is walking dream</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Travel</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Hope is walking dream</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 20, 2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 100</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols12.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Health</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Health is wealth</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Health</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Health is wealth</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 20, 2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 100</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols13.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Lifestyle</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">I can, therefore i am</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Lifestyle</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">I can, therefore i am</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Nov 06,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 75</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols14.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Fashion</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Work hard. Dream big</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Fashion</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Work hard. Dream big</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Nov 06,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 75</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-4 col-lg-4">
								<article class="blog-post">
									<img src="img/blog-2-3-cols/blog-2-3-cols15.jpg" class="image" alt="">
									<div class="before-hover">
										<div class="post-category">
											<h4><a href="#">Summer</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Live for yourself</a></h3>
										</div>
									</div>
									<div class="after-hover">
										<div class="post-category">
											<h4><a href="#">Summer</a></h4>
										</div>
										<div class="post-title">
											<h3><a href="#">Live for yourself</a></h3>
										</div>
										<div class="post-description">
											<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
										</div>
										<div class="button-vn">
											<a href="#">Read More</a>
										</div>
										<div class="post-meta">
											<ul>
												<li><a href="#"><i class="icofont icofont-clock-time"></i> Nov 06,2018</a></li>
												<li><a href="#"><i class="icofont icofont-eye-alt"></i> 2.9k</a></li>
												<li><a href="#"><i class="icofont icofont-ui-love"></i> 75</a></li>
											</ul>
										</div>
									</div>
								</article>
							</div>
						</div>
					</div>
					<div class="pagination-tm">
						<div class="previous">
							<h6><a href="#"><i class="icofont icofont-curved-double-left"></i> Previous</a></h6>
						</div>
						<ul class="page-number">
							<li><a href="#">1</a></li>
							<li><a href="#" class="active">2</a></li>
							<li><a href="#">3</a></li>
						</ul>
						<div class="next">
							<h6><a href="#">Next <i class="icofont icofont-curved-double-right"></i></a></h6>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="clearfix instagram">
		<div class="instagram-pic">
			<ul>
				<li><a href="#"><img src="img/instagram-pic1.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic2.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic3.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic4.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic5.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic6.jpg" alt=""></a></li>
			</ul>
		</div>
		<div class="follow-btn">
			<a href="#">Follow Me !</a>
		</div>
	</section>
	<footer>
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-6 col-lg-3">
					<div class="about-us">
						<h6 class="footer-title">About</h6>
						<p>Lorem Ipsum is simply dummy text of the printing and this is typesetting industry. Lorem is Ipsum has been the industry's standard dummy text ever since the 1500s, when an it to make a type specimen book.  when an unknown printer took a galley of this is the type of this site.</p>
						<div class="social">
							<ul>
								<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-soundcloud"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-ember"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-flikr"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-picasa"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-3">
					<div class="footer-trending-posts">
						<h6 class="footer-title">Trending Posts</h6>
						<ul>
							<li><a href="#"><img src="img/footer-trending1.jpg" alt=""></a>
								<h6 class="trending-title"><a href="#">Adventure is calling</a></h6>
								<p class="post-meta">March 21, 2018</p>
							</li>
							<li><a href="#"><img src="img/footer-trending2.jpg" alt=""></a>
								<h6 class="trending-title"><a href="#">Around the world</a></h6>
								<p class="post-meta">March 19, 2018</p>
							</li>
							<li><a href="#"><img src="img/footer-trending3.jpg" alt=""></a>
								<h6 class="trending-title"><a href="#">How i spent my summer</a></h6>
								<p class="post-meta">March 17, 2018</p>
							</li>
						</ul>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-3">
					<div class="footer-widget-categories">
						<h6 class="footer-title">Categories</h6>
						<ul>
							<li><a href="#">Education</a></li>
							<li><a href="#">Lifestyle</a></li>
							<li><a href="#">Fashion</a></li>
							<li><a href="#">Nature</a></li>
							<li><a href="#">Photography</a></li>
							<li><a href="#">Travel</a></li>
						</ul>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-3">
					<div class="widget-instagram">
						<h6 class="footer-title">Instagram</h6>
						<ul>
							<li><a href="#"><img src="img/instagram1.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram2.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram3.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram4.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram5.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram6.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram7.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram8.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram9.jpg" alt=""></a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<div class="copyright">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<p class="uppercase">&copy;2018 <a href="https://www.thememom.com">ThemeMom,</a> All Rights Reserved</p>
				</div>
			</div>
		</div>
	</div>


<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src="js/vendor/jquery-1.11.0.min.js"></script>
<script src="js/vendor/jquery-migrate-1.2.1.min.js"></script>
<script src="js/vendor/slick.min.js"></script>
<script src="js/slider.js"></script>
<script src="js/analytics.js"></script>
</body>
</html>